:root {    --nexus-primary: #4cb04f !important;
    --nexus-primary-hover: #419844 !important;
    --nexus-icons-filter-color: brightness(0) invert(54%) sepia(31%) saturate(806%) hue-rotate(73deg) brightness(102%) contrast(92%) !important;
}

.btn {
    color: #fff !important;
}

.btn svg {
    stroke: #fff !important;
}

.btn .es-icon {
    fill: #fff !important;
    stroke: #fff !important;
}
